#!/bin/sh
#--------------------------------------------
# script used for lora station (wirnet)
#--------------------------------------------

trap "killall bscc" SIGINT SIGQUIT SIGTERM
killall bscc

cd /mnt/fsuser-1/bscc/

#First execution, if var.xml does not exist, copy default
if [ ! -e "var.xml" ]
then
    cp -f var.xml.default var.xml
fi

./bscc -a -t /mnt/fsuser-1/bscc/
